pkgname = liquidwar6-data
pkgver = 0.4.3681-1
pkgdesc = Unique multiplayer wargame (data package). Liquid War 6 is a unique multiplayer wargame. Your army is a blob of liquid and you have to try and eat your opponents. Rules are very simple yet original, they have been invented by Thomas Colcombet. It is possible to play alone against the computer but the game is really designed to be played with friends, on a single computer, on a LAN, or on Internet. (This package contains the data files)
url = http://www.gnu.org/s/liquidwar6
builddate = 1673591305
packager = Unknown Packager
arch = any
size = 27224395
license = custom
depend = ttf-freefont
